include::../rule.adoc[]

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

include::../message.adoc[]

=== Parameters

.markAll
****

----
false
----

Mark all tab errors
****


=== Highlighting

* Secondary: following lines with tabs
message: "This line has tab characters."


'''
== Comments And Links
(visible only on this page)

include::../comments-and-links.adoc[]

endif::env-github,rspecator-view[]
